tic



a=dir('*TIFF'); 
oldname=cell(length(a),1);
for i=1:length(a);
    oldname{i}=a(i).name;
end 
newname=oldname;

newname=regexprep(newname,'_0h','');
newname=regexprep(newname,'_4h','');
newname=regexprep(newname,'_8h','');
newname=regexprep(newname,'_10h','');
newname=regexprep(newname,'_12h','');
newname=regexprep(newname,'_14h','');
newname=regexprep(newname,'_16h','');
newname=regexprep(newname,'_18h','');
newname=regexprep(newname,'_20h','');
newname=regexprep(newname,'_22h','');


for i=1:length(newname); 
    movefile(oldname{i},[newname{i}]);
end

